{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "ldz:end_force_bottle_projectile",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"bottle_1": "textures/items/end_force_bottle_1",
				"bottle_2": "textures/items/end_force_bottle_2",
				"bottle_3": "textures/items/end_force_bottle_3",
				"bottle_4": "textures/items/end_force_bottle_4",
				"bottle_5": "textures/items/end_force_bottle_5"
			},
			"geometry": {
				"default": "geometry.item_sprite"
			},
			"animations": {
				"flying": "animation.actor.billboard",
				"ctrl.impact": "controller.animation.end_force_bottle_projectile.impact"
			},
			"scripts": {
				"animate": [
					"flying",
					"ctrl.impact"
				]
			},
			"particle_effects": {
				"smash": "ldz:end_force_bottle_break",
				"spell_emitter": "ldz:end_force_bottle_splash"
			},
			"render_controllers": [
				"controller.render.end_force_bottle_projectile"
			]
		}
	}
}